squashfuse_ll(1)

NAME
squashfuse_ll - mount a SquashFS archive with low-level FUSE

SYNOPSIS
squashfuse_ll [-o options] archive mountpoint

DESCRIPTION
squashfuse_ll mounts the SquashFS filesystem using FUSE archive on the directory mountpoint. It is generally compatible with squashfuse(1) but it uses the higher performance low-level FUSE interface and it supports multi-threading.

See the squashfuse(1) man page for options. Note that some of the fuse(8) library options are only supported on high-level FUSE and so do not apply. These additional options are also supported, including some that are normally supported only in high-level FUSE:

-o timeout=N
    idle N seconds for automatic unmount

-o uid=N
    set file owner to uid N

-o gid=N
    set file group to gid N

SEE ALSO
squashfuse(1), fuse(8)